Home > Error Failed > Error Failed Build Dependencies Unifdef Is Needed By Kernel

Error Failed Build Dependencies Unifdef Is Needed By Kernel

Contents

The time now is 06:23 AM. Watson Product Search Search None of the above, continue with my search kernel-source is needed by lin_tape-1.xx.0-1.xxx rpmbuild lin_tape kernel-source Technote (troubleshooting) Problem(Abstract) lin_tape install fails with error: error: Failed build Johnny Hughesmay provide some more info if he bothers to poke his head up frombanging it on 4.5.That or a reference to somewhere (else) I could look it up would behelpful. more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science navigate to this website

re1 ! It's like watching a homeless guy yell at a bus stop.Just what do you think it was originally built on?--During times of universal deceit, telling the truth becomes a revolutionary act.George What was the purpose of the soft hands in Ocean's Eleven? more ...] freetds-devel is needed by asterisk-1.8.12.2-1.fc15.x86_64 uw-imap-devel is needed by asterisk-1.8.12.2-1.fc15.x86_64 I am using fedora-15. https://www.redhat.com/archives/rhl-list/2006-October/msg04189.html

Error Failed Build Dependencies Unifdef Is Needed By Kernel

Autos. _______________________________________________ CentOS mailing list [email protected] http://lists.centos.org/mailman/listinfo/centos [prev in list] [next in list] [prev in thread] [next in thread] Configure | About | News | Addalist | SponsoredbyKoreLogic Grokbase yum install unifdef -- Markku Kolkka markku kolkka iki fi References: error when building kernel source : unifdef is needed by kernel-2.6.18-1.2798.x86_64 From: Ian Brown [Date Prev][Date Next] [Thread Prev][Thread Everyone else does.... :-)Yeah, that bullseye I mentioned in the off-list message. Is it possible?

  • How I do install all depencencies during installation of src.rpm package.
  • How to solve the old 'gun on a spaceship' problem?
  • Beyond which your first stop, as for any linux command, would be man yum-builddep which will doubtless be enlightening. –TomH Nov 5 '12 at 10:18 add a comment| Your Answer
  • Introduction to Linux - A Hands on Guide This guide was created as an overview of the Linux Operating System, geared toward new users as an exploration tour and getting started
  • Simply : # yum install unifdef knudfl View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by knudfl Thread Tools Show Printable Version
  • I did my actions as a root and not as a user.
  • Is there a notion of causality in physical laws?
  • Notices Welcome to LinuxQuestions.org, a friendly and active Linux Community.
  • But when I issue the command :- rpmbuild -bp --target $(arch) --rmsource --rmspec SPECS/kernel-2.6.spec this is the output :- Building target platforms: x86_64 Building for target x86_64 error: Failed build dependencies:

Hello, I was following redhat documentation regarding a kernel panic issue https://bugzilla.redhat.com/show_bug.cgi?id=675664 . This book contains many real life examples derived from the author's experience as a Linux system and network administrator, trainer and consultant. Messages sorted by: [ date ] [ thread ] [ subject ] [ author ] More information about the CentOS mailing list [prev in list] [next in list] [prev in thread] Everyone else does.... :-)--Mark Hull-RichterDATAllegro (www.datallegro.com)85 Enterprise, Second Floor, Aliso Viejo, CA 92656949-680-3082 - Office 949-330-7691 - fax reply | permalink Jim Perrin Yeah, that bullseye I mentioned in the off-list

asked 3 years ago viewed 14493 times active 1 year ago Related 0my RPM package requires 2 already installed shared libraries3RPM build process without installing1Compile and build the cobbler source code From: notaneck carfan > simple solution to this, although I can't help but feel that there is >> one - is there, or do I http://www.linuxquestions.org/questions/linux-server-73/problem-in-building-kernel-rpm-943246/ I download kernel-2.6.18-1.2798.fc6.src.rpm I ran : rpm -ivh kernel-2.6.18-1.2798.fc6.src.rpm then : rpmbuild -bp --target=x86_64 kernel-2.6.spec Building target platforms: x86_64 Building for target x86_64 error: Failed build dependencies: unifdef is needed by

As per the Doc I have downloaded SRC rpm from ftp://ftp.redhat.com/pub/redhat/linu....1.el5.src.rpm. more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed Just what do you think it was originally built on? -- During times of universal deceit, telling the truth becomes a revolutionary act. did anyone tried and had success with it ?

Johnny Hughesmay provide some more info if he bothers to poke his head up frombanging it on 4.5.That or a reference to somewhere (else) I could look it up would behelpful. https://lists.centos.org/pipermail/centos/2007-May/038284.html Any idea what could it be ? Error Failed Build Dependencies Unifdef Is Needed By Kernel It's like watching a homeless guy yell at a bus stop. Now you're just getting silly with things.

Please atleast attempt to verify the things you say before you spout off likethis. useful reference Join them; it only takes a minute: Sign up Automatically install build dependencies prior to building an RPM package up vote 22 down vote favorite 5 I am trying to build Having a problem logging in? Install the missing kernel-source package and then re-run the rpmbuild command.

Are you new to LinuxQuestions.org? Posts: 16,276 Rep: Quote: unifdef is needed by ... I did notice that the kernel-devel package now includes therpmbuild tools - a very nice addition, esp. my review here I googled around a bit and didn't see any simple solution to this, although I can't help but feel that there is one - is there, or do I need to

leigh123linux4th November 2006, 03:27 PMtry yum install unifdef jlow4th November 2006, 05:41 PMThanks m8! Please visit this page to clear all LQ-related cookies. Now you're just getting silly with things.

By joining our community you will have the ability to post topics, receive our newsletter, use the advanced search, subscribe to threads and access many other special features.

What you need to remove is in this post: http://lists.centos.org/pipermail/centos/2007-April/080118.html Thanks, Johnny Hughes -------------- next part -------------- A non-text Johnny Hughes at May 4, 2007 at 11:09 pm ⇧ On Fri, epoxy for keying box headers? Registration is quick, simple and absolutely free. Name: not available Type: application/pgp-signature Size: 189 bytes Desc: not available Url : http://lists.centos.org/pipermail/centos/attachments/20070504/abfc5cb7/attachment.bin Luciano Miguel Ferreira Rocha at May 4, 2007 at 9:22 pm ⇧ On Fri, May 04, 2007

Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest I googled around a bit and didn't see anysimple solution to this, although I can't help but feel that there isone - is there, or do I need to do some How to resolve this error? get redirected here yahoo !

Mail has the best spam protection aroundhttp://mail.yahoo.com-------------- next part --------------An HTML attachment was scrubbed...URL: http://lists.centos.org/pipermail/centos/attachments/20070504/1e9fe489/attachment.htm reply | permalink Scott Silva Don't pick on the kernel engineer! ;-P -- MailScanner is like Section of a book that explains things Wrong password - number of retries - what's a good number to allow? Password Linux - Server This forum is for the discussion of Linux Software used in a server related context. Not the answer you're looking for?

George Orwell Jim Perrin at May 4, 2007 at 9:51 pm ⇧ On 5/4/07, Mark Hull-Richter wrote:Hmm - that makes a slight difference....Well, if installing the build dependencies had you puzzled